{
  "minecraft:recipes/transportation/acacia_boat": {
    "criteria": {
      "entered_water": "2023-04-18 17:30:13 +0400"
    },
    "done": true
  },
  "wizardry:advancement_manapool": {
    "criteria": {
      "manapool": "2023-04-18 17:30:35 +0400"
    },
    "done": true
  },
  "astralsorcery:root": {
    "criteria": {
      "astralsorcery_present": "2023-04-18 17:28:01 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/dark_oak_boat": {
    "criteria": {
      "entered_water": "2023-04-18 17:30:13 +0400"
    },
    "done": true
  },
  "minecraft:recipes/combat/arrow": {
    "criteria": {
      "has_feather": "2023-04-18 17:30:09 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/birch_boat": {
    "criteria": {
      "entered_water": "2023-04-18 17:30:13 +0400"
    },
    "done": true
  },
  "botania:main/lexicon_use": {
    "criteria": {
      "use_lexicon": "2023-04-18 17:28:16 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/boat": {
    "criteria": {
      "entered_water": "2023-04-18 17:30:13 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/jungle_boat": {
    "criteria": {
      "entered_water": "2023-04-18 17:30:13 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/spruce_boat": {
    "criteria": {
      "entered_water": "2023-04-18 17:30:13 +0400"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "forest": "2023-04-18 17:30:54 +0400",
      "extreme_hills_with_trees": "2023-04-18 17:30:26 +0400",
      "plains": "2023-04-18 17:30:56 +0400",
      "jungle_edge": "2023-04-18 17:29:57 +0400",
      "extreme_hills": "2023-04-18 17:29:58 +0400",
      "river": "2023-04-18 17:30:53 +0400",
      "jungle": "2023-04-18 17:27:59 +0400"
    },
    "done": false
  },
  "bewitchment:root": {
    "criteria": {
      "tick": "2023-04-18 17:28:01 +0400"
    },
    "done": true
  }
}